.dev{
	position:fixed;
	bottom:0;
	left:0;
	background:#000;
	color:#fff;
	font-size:0.75em;
	padding:0.25em;
	font-family:sans-serif;
	z-index:222;
}
.no-dev .dev{
	display:none;
}
.dev div{
	display:inline-block;
}
.dev__device{
	margin-left:0.5em;
}
.dev__size{
	margin-left:0.5em;
}
.touch .dev__device:after{
	content:"touch";
}
.no-touch .dev__device:after{
	content:"no-touch";
}

/* default */
.dev__layout:after{
	content:"xs";
}
/* 360 px */
@media screen and (min-width: 22.5em) {
	.dev__layout:after{
		content:"s / 360 Px";
	}
}
/* 400 px */
@media screen and (min-width: 25em) {
	.dev__layout:after{
		content:"sm / 400 Px";
	}
}
/* 480 px */
@media screen and (min-width: 30em) {
	.dev__layout:after{
		content:"m / 480 Px";
	}
}
/* 600 px */
@media screen and (min-width: 37.5em) {
	.dev__layout:after{
		content:"l / 600 Px";
	}
}
/* 768 px */
@media screen and (min-width: 48em) {
	.dev__layout:after{
		content:"xl / 768 Px";
	}
}
/* 800 px */
@media screen and (min-width: 50em) {
	.dev__layout:after{
		content:"xxl / 800 Px";
	}
}
/* 960 px */
@media screen and (min-width: 60em) {
	.dev__layout:after{
		content:"xxxl / 960 Px";
	}
}